1.4 capture agent install scripts don't detect java-6-openjdk-amd64 as a valid install of java (common to 12.04)

Steps to reproduce

Steps to reproduce:
1. Run the capture agent install scripts on a capture agent running Ubuntu 12.04
2. Fails to find a valid install of java

Status

Assignee

Adam McKenzie

Reporter

Adam McKenzie

Severity

Incorrectly Functioning With Workaround

Tags (folksonomy)

None

Components

Fix versions

Affects versions

1.4.0

Priority

Blocker
Configure